@charset "utf-8";
.mwili{
	min-height: 90vh;
}
.logo {
	font-family: poppins;
	font-weight: bold;
	color: aliceblue;
	padding: 0px !important;
}
.pinkbtn {
    background-color: hotpink !important;
    border-color: hotpink !important;
}
.allgrey
{
color: grey;

}
.top_style {
    border-bottom: 1px solid;
    font-size: 14px;
    font-weight: bold;
}
.ft{
	top: 60vh;
}
.os2 {
    /* position: fixed; */
    font-size: 12px;
    border: 1px solid grey;
    padding: 10px;
    border-radius: 10px;
    width: 100%;
    margin-top: 36px;
}
.hotpink
{
color: hotpink;

}
.payment {
    border: 1px solid gray;
    display: inline-block;
    padding: 20px;
    border-radius: 10px;
  
}
.itoggle{
	width: 10%;
		font-size: 14px;
		font-weight: bold;
		vertical-align: middle;
		padding-top: 12px;
		text-transform: uppercase;
		color: cadetblue;
}

.cart_icon {
    position: fixed;
    width: 60px;
    height: 60px;
    border-radius: 50px;
    z-index: 999;
    bottom: 50px;
    background-color: hotpink;
    right: 10px;
    align-content: center;
    text-align: center;
    font-size: 36px;
    color: white;
}

.psquare {
	border: 0px solid cadetblue;
	padding: 8px;
	display: inline-block;
	color:cadetblue !important;
	font-size: 24px !important;
}
.no_btn {
    color: blue !important;
    background: no-repeat !important;
    border: none !important;
}

.adds {
    border: 1px solid cadetblue;
    padding: 0px;
    display: inline-block;
    color: cadetblue !important;
    font-size: 13px !important;
}
.adds:hover
{
	background-color: cadetblue;
	color:white !important;
	
}

a{
	color: cadetblue !important;
}
.cselector {
	background-color: rgba(239, 232, 53, 1);
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 05px;
	margin: 8px;
	cursor: pointer;
}
.cselector:hover,.size_selector:hover,.cselected{

	border:3px solid black !important;
}

.size_selector {
	/* background-color: rgba(239, 232, 53, 1); */
	width: 40px;
	height: 40px;
	display: inline-block;
	border-radius: 05px;
	margin: 8px;
	align-content: center;
	text-align: center;
	font-size: 18px;
	font-size: bold;
	border: 1px solid;
	text-transform: capitalize;
	cursor: pointer;
}
.options {
	font-size: 14px;
	font-weight: bold;
	color: cadetblue;
}

.blue
{
color: skyblue;

}
.main_menu
{
	display: inline-flex;
	width: 100%;
	margin-bottom: -11px !important;
	text-align: center;
}
.az_menu {
	width: 10%;
	font-size: 13px;
	height: 50px;
	vertical-align: middle;
	padding-top: 14px;
	text-transform: uppercase;
	color: cadetblue;
}

.az_menu:hover {
	border-bottom: 4px solid hotpink;
	cursor: pointer;
}

.babysearch {
	border: 1px solid skyblue;
	height: 35px;
	padding: 4px;
	font-size: 15px;
	border-radius: 10px 00px 00px 10px;
	border-right: none;
}

.pinkbtn {
	height: 37px;
	border: 1px solid hotpink;
	padding: 6px;
	border-left: none;
	border-radius: 00px 10px 10px 00px;
	background-color: hotpink;
	color: white;
}

.down {
	font-size: 12px;
	padding: 3px;
	border: 1px lightgrey solid;
	margin: 1.5px;
	border-radius: 5px;
	cursor: pointer;

}
.cdisplay {
	display: block;
	height: 29px;
	width: 20px;
	float: left;
	border-radius: 00px 50px 50px 00px;
	margin-left: -13px;
}
.ssquare
{
background-color: rgba(239, 232, 53, 1);
width: 50px;
height: 20px;
display: block;
border-radius: 05px;
	}
.tnsja{

	background-color: rgb(112, 107, 88);
	color:rgb(173, 132, 109)
	rgb(168, 142, 120)
}


#search {
	width: 300px;
	height: 35px;
	border: 1px solid grey;
	border-radius: 10px 00px 00px 10px;
	margin-left: 20px;
	padding-left: 10px;
	border-right: none;
	outline: none !important;
}
.jd {
	display: inline-block;
	font-size: 11px;
	border: 1px dotted lightgrey;
	background: azure;
	border-radius: 10px;
}
.showcase {
	width: 15px;
	height: 10px;
	display: inline-block;
}
.minitop {
	font-size: 12px;
	border-bottom: 1px grey solid;
	background-color: aliceblue;
}
.cbtn {
	background-color: orangered;
	border: 1px solid orangered;
	border-radius: 00px 10px 10px 00px;
	margin-top: -4px;
	height: 36px;
	font-size: 14px;
	width: 80px;
	color: white;

}
.product {
	height: max-content;
	box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
}
.product2 {
	height: max-content;
	/* box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px; */
	border: 1px solid rgb(95, 158, 160,0.5);
	border-radius: 05px;
	padding: 9px;
}
._im
{
	width: 100%;
	aspect-ratio: 1/1;
	background-size: contain;
	background-repeat: no-repeat;

}

.moq
{
	font-family: 'Times New Roman', Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: grey;


}
.price_bridge{
	font-family: 'Times New Roman', Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: black;
	margin-bottom: 7px;
	display: inline-block;
}
.midder {
	display: inline-block;
	width: 100%;
	color: grey;
	font-size: 10px;
}
.namings {
	width: 100%;
	display: inline-block;
	height: 20px;
	align-content: center;
	color: black;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.order {
	background-color: transparent;
	padding: 5px;
	color: gray;
	border-radius: 4px;
	margin: 5px;
	display: inline-block;
	font-size: 12px;
	border: 1px solid gray;
	/* float: right; */
}
.mini_prev {
	width: 80px;
	height: 80px;
	border: 1px solid grey;
	border-radius: 10px;
	margin: 15px;
	cursor: pointer;
	background-size: contain;
	margin-left: 0px;
}
.seedetail {
	font-size: 10px;
	color: blueviolet;
	margin: 8px;
	cursor: pointer;
}

.mini_prev1 {
	width: 100%;
	aspect-ratio: 1/1;
	border: 1px solid grey;
	border-radius: 10px;
	cursor: pointer;
	background-size: contain;
}
.ranges {
	border: 1px dotted lightgray;
	border-radius: 10px;
	font-size: 12px;
	line-height: 14px;
}
.rtop {
	border-bottom: 1px solid gray;
	padding: 5px;
	display: inline-block;
}
.rbottom {
	font-size: 12px;
	font-weight: bold;
	padding: 5px;
	display: inline-block;
	width: 100%;
}
.thisp {
	line-height: 15px;
	font-size: 11px;
	color:cadetblue;
}
.topp {
	font-size: 12px;
	line-height: 24px;
}
._personal_orange
{
		font-size: 13px;
		color: skyblue !important;
}
._product_title {
	font-size: 24px;
	font-weight: bold;
	font-family:'Times New Roman', Times, serif;
}
._dbline{

border:1px ridge hotpink;

}
.jgrey{
	color:grey !important;
}
.jtitles{
	color: hotpink;
	font-weight: bolder;
}
.minus {
	/* padding: 5px; */
	border: 1px solid lightgray;
	background-color: lightgray;
	border-radius: 10px;
	width: 40px;
	height: 40px;
	display: inline-flex;
	align-content: center;
	justify-content: center;
	color: white;
	font-size: 22px;
	margin-right: 3px;
	cursor: pointer;
}
.addresses
   {
		border-radius: 20px;
		border: 1px dotted;
		padding: 10px;
	}
	.add1 {
		width: max-content;
		display: inline-flex;
		float: inline-end;
		padding: 5px !important;
		align-items: center;
		border: 1px solid;
		border-radius: 5px;
		border-color: cadetblue;
	}
	.tt1 {
		background-color: cadetblue;
		color: white;
		padding: 8px;
		border-radius: 5px;
		font-weight: bold;
	}

.plus {
	/* padding: 5px; */
	border: 1px solid green;
	background-color: green;
	border-radius: 10px;
	width: 40px;
	height: 40px;
	display: inline-flex;
	align-content: center;
	justify-content: center;
	color: white;
	font-size: 22px;
	margin-left: 3px;
	cursor: pointer;
}
.my_profile
{
	display: none;
}


.plus_i {
	/* padding: 5px; */
	
	border-radius: 5px !important;
	width: 20px !important;
	height: 20px !important;
	display: inline-flex;
	align-content: center;
	justify-content: center;
	color: white;
	font-size: 12px;
	margin-left: 3px;
	cursor: pointer;
}
.jplist
{

font-size: 12px;
border-bottom: 1px lightgray solid;

}


#qty
{
width: 100px;
display: inline-flex;
}
.qty_i
{
width: 80px !important;
height: 24px;
font-size: 12px !important;
display: inline-flex;
}

.qty {
	/* padding: 5px; */

	height: 40px;
	display: inline-flex;
	align-content: center;
	justify-content: center;
	color: white;
	font-size: 13px;
}
.mod{
	
		display: block;
		width: 100%;
		height: 30px;
		font-weight: bold;
		margin: 5px;
}

._p_body{
	top:80px;


}
._p_body_i{
	top:110px;


}


.ch1
{
border:1px lightgrey solid;

}
/* Style the header */
#header {
	position: fixed;
	background-color: #FFF;
    width: 100%;  
    transition: top 0.3s;
	z-index: 2;
		top: 0px;
		border-bottom: 0px solid black;
box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
}
.t_icons {
	width: 40px;
	height: 40px;
	display: inline-flex;
	border: 0px solid blueviolet;
	background-repeat: no-repeat;
	align-content: center;
	vertical-align: revert;
	margin: 10px;
}
.cart
{
background-image: url('../imgs/cart3.jpg');
background-size: contain;
width: 25px;
	height: 25px;
	float: right;
	margin-right: 15px;
	margin-top: 13px;


}
.ua
{
background-image: url('../imgs/user.png');
background-size: contain;
width: 30px;
	height: 30px;
	float: right;


}
.minu
{
	display: inline-block;
	font-weight: bolder;
	color: rgb(29, 6, 6);


}
.currency {
	background-color: white;
	border: 1px solid green;
	padding: 2px;
	font-size: 12px;
	border-radius: 02px;

}
.caravan{

	height: 40vh;
	background-color: azure;
	position: absolute;
	width: 100vw;
	display: none;
	background-size: cover;
	background-position: center;
}

.banner_title {
	color: #FFFFFF;
	margin-top: 4vh;
	border: 1px solid #FFF;
	max-width: fit-content;
	padding: 10px;
	margin-left: 5vw;
	background-color: rgba(255, 105, 180, 0.8);
	border-radius: 10px;
}
.banner_product
{
	margin-top: 2vh;
	border: 1px solid #FFF;
	max-width: 40vw;
	padding: 10px;
	margin-left: 5vw;
	background-color: rgba(255, 105, 180, 0.9);
	border-radius: 10px;
	color: #FFF;

}
.uac
{

background-size: contain;
width: 30px;
	height: 30px;
	float: right;


}

.toppers {
	font-weight: bold;
	border-bottom: 1px solid lightgrey;
	font-size: 24px;
	color: hotpink;
}
.rs{
	border-radius: 10px;

	box-shadow: rgba(0, 0, 0, 0.12) 0px 1px 3px, rgba(0, 0, 0, 0.24) 0px 1px 2px;
}
footer {
	position: relative;
	top: 150px;
	font-size: 13px;
	border-top: 1px solid lightgrey;
	background-color: #f5f5dc;
}

.chinamall {
	align-content: center;
	justify-content: center;
	display: inline-block;
	font-size: 36px;
	font-weight: bold;
	
}
.brule {
	line-height: 30px;
	font-size: 14px;
	color: gray;
}
.tt{
float: right;

}
.tt2{
	float: left;
	
	}
.fr{

	font-size: 10px !important;
	color: grey;

}
.os {
	position: fixed;
	font-size: 12px;
	border: 1px solid grey;
	padding: 10px;
	border-radius: 10px;
	width: 15%;
}
.yuge
{
font-weight: bold;
float: right;

}
.showcart {
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	border-radius: 10px;
	font-size: 12px;
	color: rgb(43, 38, 38);
}

.modal {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
  }
  
  .modal-content {
	background-color: #FFFFFF !important;
	width: 300px !important;
	color: white;
	padding: 10px !important;
	border:1px #FFFFFF solid;
	border-radius: 5px !important;
	box-shadow: 0 2px 4px rgb(0, 0, 2);
	position: absolute !important;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
  }

  .modal-content_i {
	width: 50% !important;
	top: 25% !important;
	left: 30% !important;
	background-color: #FFFFFF !important;
	padding: 10px !important;
	border:1px #FFFFFF solid;
	border-radius: 5px !important;
	box-shadow: 0 2px 4px rgb(0, 0, 2);
	position: absolute !important;
}
.notification {
    background-color: skyblue;
    color: white;
    font-size: 12px;
    height: 17px;
    width: 17px;
    float: right;
    border-radius: 50%;
    /* display: revert-layer; */
    right: 14px;
    position: relative;
    top: -2px;
}

.s_nav {
	border: 0px solid grey;
	padding: 10px;
/*	border-radius: 10px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;*/
	display: block;
}
.china_li {
    margin-bottom: 15px;
    border: 1px solid;
    padding: 10px;
    border-radius: 5px;
	width:180px !important;
}
.china_li:hover  {
  border-color:hotpink;
  color: hotpink;
  font-weight:bold;
}
.smaller_writings_1
{
display: none;	
}
.listlines
{
	border-bottom:1px dotted #FFFFFF;
	
}
.listlines:hover
{
	border-bottom:1px dotted grey;
	background-color: aliceblue;
	cursor:pointer;
	
}
.trow{
font-weight: bold;
display: block;

}
.float_one
{
		top: 84px;
		background-color: white;
		width: 100%;
		position: fixed;
		left: 0px;
		font-weight: bolder;
		z-index: 2;
		display:none;
		border-bottom: 0px solid grey;
		box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;

}
.m_list
{
	
	
	height: 40px;
	margin-bottom: 2px;
	align-items: center;
	display: flex;
	color:black !important;


}
.of{
cursor: pointer;

}



.m_list:hover
{
	
	background-color: rgba(211, 211, 211,0.3);
	cursor: pointer;


}
.def,.def1,.def2{
display: none;

}
.h_menu {
	margin: 15px;
	border-bottom: 1px solid black;
	padding: 10px;
	
}
.h_cover{

	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	border-radius: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	align-items: center;


}
.ftitle
{
border-bottom: 1px solid grey;
font-size: 24px;
font-weight: bold;

}
.active_title
{
display: block !important;

}
.passive_title
{
display: none !important;

}
.st{

	color: orangered;
	border-bottom: 2px solid lightslategray;
	font-size: 16px;
	padding: 2px;
	margin-bottom: 10px;
	display: inline-block;

}
.logo a
{
	font-family: 'Lucida', serif;
	font-size: 30px;
	color: #2f2f2f;
}
.c1{ display: block;}

.c2{ display: none;}

.m3{

	margin: 1rem;
}

.tm{

	margin: 0.5rem !important;
  }
	
  .itoggle{
	display: none;
}
.my_profile
	{
		display: none;
	}
	.pstone {
		width: max-content;
		border: 1px solid hotpink;
		padding: 6px;
		background-color: hotpink;
		color: white;
		font-size: 14px;
		border-radius: 10px;
	}

/*media query */


/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/

@media (min-width: 1281px) {

	.ft{
		top: 55vh;
	}
 
	.tm{

		margin: 0.5rem !important;
	  }
	  .my_profile
		{
			display: none;
		}
		.s_nav {
			border: 0px solid grey;
			padding: 10px;
			border-radius: 10px;
			box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
			display: block;
		}
		.small{
			display: none !important;
		}
	
  }
  
  /* 
	##Device = Laptops, Desktops
	##Screen = B/w 1025px to 1280px
  */
  
  @media (min-width: 1025px) and (max-width: 1280px) {
	
	/* CSS */

	.my_profile
	{
		display: none;
	}
	.ft{
		top: 55vh;
	}
	.small{
		display: none !important;
	}
  }
  
  /* 
	##Device = Tablets, Ipads (portrait)
	##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) {
	
	/* CSS */
	.ft{
		top: 55vh;
	}
	.tm{

		margin: 0.5rem !important;
	  }
	  .az_menu {
		width: 10%;
		font-size: 9px;
		height: 50px;
		vertical-align: middle;
		padding-top: 12px;
		text-transform: uppercase;
		color: cadetblue;
	}

	.itoggle{
		display: none;
	}
	.my_profile
	{
		display: none;
	}
	.s_nav {
		border: 0px solid grey;
		padding: 10px;
		border-radius: 10px;
		box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
		display: block !important;
	}
  }
  
  /* 
	##Device = Tablets, Ipads (landscape)
	##Screen = B/w 768px to 1024px
  */
  
  @media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
	
	/* CSS */
	.ft{
		top: 55vh;
	}
	.logo a
		{
			font-family: 'Lucida', serif;
			font-size: 30px;
			color: #2f2f2f;
		}
		.cart
{
background-image: url('../imgs/cart3.jpg');
background-size: contain;
width: 25px;
	height: 25px;
	float: right;
	margin-right: 15px;
	margin-top: 13px;


}
.ua
{
background-image: url('../imgs/user.png');
background-size: contain;
width: 30px;
	height: 30px;
	float: right;


}

.tm{

	margin: 0.5rem !important;
  }
  

.c1{ display: block;}

.c2{ display: none;}
	
  
  .lens{

	display: none;
  }
  #stag
  {
height: 10vh;
top: 90vh;
width: 100vw;
z-index: 999;
position: fixed;
background-color: #FFF;
display: none;

  }
  #staginput {
	width: 27vw;
	height: 7vh;
	outline: none !important;
	margin-top: 0px !important;
	padding-left: 10px;
}

.babysearch {
	border: 1px solid skyblue;
	height: 35px;
	padding: 4px;
	font-size: 15px;
	border-radius: 10px 00px 00px 10px;
	border-right: none;
}
.cbtn_i {
	background-color: orangered;
	border: 1px solid orangered;
	/* border-radius: 00px 10px 10px 00px; */
	/* margin-top: -4px; */
	height: 10vh;
	font-size: 12px;
	width: 20vw;
	color: white;
}
.az_menu {
	width: 10%;
	font-size: 9px;
	height: 50px;
	vertical-align: middle;
	padding-top: 12px;
	text-transform: uppercase;
	color: cadetblue;
}
.itoggle{
	display: none;
}
.big{
	display: block;
  }
  .small{
	  display: none !important;
  }
  .my_profile
  {
	  display: none;
  }
  .s_nav {
	border: 0px solid grey;
	padding: 10px;
	border-radius: 10px;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	display: block !important;
}
  }
  /* 
	##Device = Low Resolution Tablets, Mobiles (Landscape)
	##Screen = B/w 481px to 767px
  */
  
  @media (min-width: 481px) and (max-width: 767px) {
	
	/* CSS */
	.ft{
		top: 50vh;
	}
	.my_profile
	{
		display: block;
	}
	.logo a
	{
		font-family: 'Lucida', serif;
		font-size: 16px;
		color: #2f2f2f;
		float: left;
	}
	.tm{

		margin: 0.5rem !important;
	  }
	  .cart
{
background-image: url('../imgs/cart3.jpg');
background-size: contain;
width: 25px;
	height: 25px;
	float: right;
	margin-right: 15px;
	margin-top: 13px;


}

.lens
{
background-image: url('../imgs/lens.png');
background-size: contain;
width: 25px;
	height: 25px;
	float: right;
	margin-right: 15px;
	margin-top: 13px;
	display: block;


}
.ua
{
background-image: url('../imgs/user.png');
background-size: contain;
width: 30px;
	height: 30px;
	float: right;


}

.c1{ display: block;}

.c2{ display: none;}

.logo {
	font-family: poppins;
	font-weight: bold;
	color: aliceblue;
	width: 50%;
	float: left;
}
.minu {
	display: inline-block;
	font-weight: bolder;
	color: rgb(29, 6, 6);
	font-size: 10px;
	float: left;
	margin-top: 0.25rem !important;
	margin-right: 0.50rem !important;
}
.m3{

	margin: 0rem;
}
.price_bridge {
	font-size: 10px;
    color: black;
	margin-bottom: 7px;
	display: inline-block;
}	
.order {
	padding: 3px;
	border-radius: 05px;
	font-size: 10px;
	/* float: right; */
}		

.moq {
	font-size: 10px;
}
.mini_prev {
	width: 60px;
	height: 60px;
	 margin: 2px;
	cursor: pointer;
	background-size: contain;
}
.notification {

	right: -10px;
	
}
.os {
	position: relative;
	width: 90vw;
}
.s_nav{

	display: none;
}
.trow{
	display: none  !important;
	
	}
.smaller_writings_1{
	display: block;
}

._p_body{
	top:50px !important;

}

#stag
{
height: 10vh;
top: 90vh;
width: 100vw;
z-index: 999;
position: fixed;
background-color: #FFF;
display: none;

}
#staginput {
    width: 22vw;
    height: 6vh;
    /* border: none; */
    outline: none !important;
    margin-top: 0px !important;
    padding-left: 8px;
    font-size: 12px;
}
.pinkbtn {
    height: 33px;
    border: 1px solid hotpink;
    padding: 5px;
    border-left: none;
    border-radius: 00px 10px 10px 00px;
    background-color: hotpink;
    color: white;
}
.cbtn_i {
	background-color: orangered;
	border: 1px solid orangered;
	/* border-radius: 00px 10px 10px 00px; */
	/* margin-top: -4px; */
	height: 10vh;
	font-size: 12px;
	width: 20vw;
	color: white;
}
.az_menu {
    width: 100%;
    font-size: 11px;
    height: 35px;
    vertical-align: middle;
    padding-top: 12px;
    text-transform: uppercase;
    color: cadetblue;
    text-align: justify;
    border-bottom: 1px hotpink solid;
}
.main_menu {
    display: none;
    top: 6px;
    position: relative;
}
.itoggle{
	display: block;
	
}
.banner_product
{
	margin-top: 2vh;
	border: 1px solid #FFF;
	max-width: 80vw;
	padding: 10px;
	margin-left: 5vw;
	background-color: rgba(255, 105, 180, 0.9);
	border-radius: 10px;
	color: #FFF;

}

  }
  
  /* 
	##Device = Most of the Smartphones Mobiles (Portrait)
	##Screen = B/w 320px to 479px
  */
  
  @media (min-width: 340px) and (max-width: 480px) {
	
	/* CSS */
	.ft{
		top: 50vh;
	}
	.banner_product
{
	margin-top: 2vh;
	border: 1px solid #FFF;
	max-width: 80vw;
	padding: 10px;
	margin-left: 5vw;
	background-color: rgba(255, 105, 180, 0.9);
	border-radius: 10px;
	color: #FFF;

}
	.main_menu {
		display: none;
		top: 6px;
		position: relative;
	}
	.my_profile
	{
		display: block;
	}
	.itoggle{
		display: block;
		
	}
	#staginput {
		width: 22vw;
		height: 28px;
		/* border: none; */
		outline: none !important;
		margin-top: 0px !important;
		padding-left: 8px;
		font-size: 12px;
	}
	.pinkbtn {
		height: 29px;
		border: none;
		padding: 5px;
		border-left: none;
		border-radius: 00px 10px 10px 00px;
		background-color: hotpink;
		color: white;
		width: 28px;
	}
	.big{
      display: none;
	}
	.small{
		display: block;
	}

	.logo a
	{
		font-family: 'Lucida', serif;
		font-size: 16px;
		color: #2f2f2f;
		float: left;
	}
	.tm{
		margin: 0px;
		margin-top: 0.5rem !important;
	  }

	  .cart
{
background-image: url('../imgs/cart3.jpg');
background-size: contain;
width: 16px;
	height: 16px;
	float: right;
	margin-right: 8px;
	margin-top: 13px;


}
.lens
{
background-image: url('../imgs/lens.png');
background-size: contain;
width: 16px;
	height: 16px;
	float: right;
	margin-right: 8px;
	margin-top: 13px;
	display: block;


}
.ua
{
background-image: url('../imgs/user.png');
background-size: contain;
width: 16px;
	height: 16px;
	float: right;


}

.c1{ display: none;}

.c2{ display: block;
	width: 50%;

	 }

  .currency{
	float: right;
	font-size: 9px !important;
  }
	
.logo {
	font-family: poppins;
	font-weight: bold;
	color: aliceblue;
	width: max-content;
	float: left;
}
.minu {
	display: inline-block;
	font-weight: bolder;
	color: rgb(29, 6, 6);
	font-size: 10px;
	float: left;
	margin-top: 0.25rem !important;
	margin-right: 0.50rem !important;
}
.m3{

	margin: 0rem;
}
.price_bridge {
	font-size: 10px;
	color: black;
	margin-bottom: 7px;
	display: inline-block;
}	
.order {
	padding: 3px;
	border-radius: 05px;
	font-size: 10px;
	/* float: right; */
	
}
.moq {
	font-size: 10px;
}
.mini_prev {
	width: 60px;
	height: 60px;
	margin: 2px;
	cursor: pointer;
	background-size: contain;
	
}
.notification {

	right: -10px;
	
}
.os {
	position: relative;
	width: 90vw;
}
	
.s_nav{

	display: none;
}
.trow{
	display: none  !important;
	
	}
.smaller_writings_1{
	display: block;
}
._p_body{
	top:50px !important;

}
#stag
{
height: 10vh;
top: 90vh;
width: 100vw;
z-index: 999;
position: fixed;
background-color: #FFF;
display: none;

}

.cbtn_i {
	background-color: orangered;
	border: 1px solid orangered;
	/* border-radius: 00px 10px 10px 00px; */
	/* margin-top: -4px; */
	height: 10vh;
	font-size: 12px;
	width: 20vw;
	color: white;
}
.az_menu {
    width: 100%;
    font-size: 11px;
    height: 35px;
    vertical-align: middle;
    padding-top: 12px;
    text-transform: uppercase;
    color: cadetblue;
    text-align: justify;
    border-bottom: 1px hotpink solid;
}

  }
  @media (min-width: 320px) and (max-width: 339px) {
		/* CSS */
	
		.logo a
		{
			font-family: 'Lucida', serif;
			font-size: 16px;
			color: #2f2f2f;
			float: left;
		}
		.logo {
			font-family: poppins;
			font-weight: bold;
			color: aliceblue;
			width: 50%;
			float: left;
		}
		.tm{

			margin: 0px;
			margin-top: 0.5rem !important;
		  }
		  .cart
		  {
		  background-image: url('../imgs/cart3.jpg');
		  background-size: contain;
		  width: 16px;
			  height: 16px;
			  float: right;
			  margin-right: 8px;
			  margin-top: 13px;
		  
		  
		  }
		  .lens
{
background-image: url('../imgs/lens.png');
background-size: contain;
width: 16px;
	height: 16px;
	float: right;
	margin-right: 8px;
	margin-top: 13px;
	display: block;


}
		  .ua
		  {
		  background-image: url('../imgs/user.png');
		  background-size: contain;
		  width: 16px;
			  height: 16px;
			  float: right;
		  
		  
		  }
		  .c1{ display: none;}

		  .c2{ display: block;
			width: 50%;
		
		     }

		  .currency{
			float: right;
			font-size: 9px !important;
		  }
		  .minu {
			font-weight: bolder;
			color: rgb(29, 6, 6);
			font-size: 10px;
			float: left;
			margin-top: 0.25rem !important;
			margin-right: 0.50rem !important;
		}
		.m3{

			margin: 0rem;
		}
			  
		.price_bridge {
			font-size: 10px;
			color: black;
			margin-bottom: 7px;
			display: inline-block;
		}	
		.order {
			padding: 3px;
			border-radius: 05px;
			font-size: 10px;
			/* float: right; */
		}
		.moq {
			font-size: 10px;
		}
		.mini_prev {
			width: 60px;
			height: 60px;
			margin: 2px;
			cursor: pointer;
			background-size: contain;
		}
		.notification {

			right: -10px;
			
		}
	
		.os {
			position: relative;
			width: 90vw;
		}
		.s_nav{

			display: none;
		}
		.trow{
			display: none  !important;
			
			}
		.smaller_writings_1{
			display: block;
		}

		._p_body{
			top:50px !important;
		
		}
		#stag
		{
	  height: 10vh;
	  top: 90vh;
	  width: 100vw;
	  z-index: 999;
	  position: fixed;
	  background-color: #FFF;
	  display: none;
	  
		}
	
	  .cbtn_i {
		background-color: orangered;
		border: 1px solid orangered;
		/* border-radius: 00px 10px 10px 00px; */
		/* margin-top: -4px; */
		height: 10vh;
		font-size: 12px;
		width: 20vw;
		color: white;
	}
	.az_menu {
		width: 100%;
		font-size: 11px;
		height: 35px;
		vertical-align: middle;
		padding-top: 12px;
		text-transform: uppercase;
		color: cadetblue;
		text-align: justify;
		border-bottom: 1px hotpink solid;
	}
	.main_menu {
		display: none;
		top: 6px;
		position: relative;
	}
	.itoggle{
		display: block;
		
	}
	#staginput {
		width: 22vw;
		height: 28px;
		/* border: none; */
		outline: none !important;
		margin-top: 0px !important;
		padding-left: 8px;
		font-size: 12px;
	}
	.pinkbtn {
		height: 29px;
		border: none;
		padding: 5px;
		border-left: none;
		border-radius: 00px 10px 10px 00px;
		background-color: hotpink;
		color: white;
		width: 28px;
	}
	.big{
      display: none;
	}
	.small{
		display: block;
	}
	.my_profile
	{
		display: block;
	}

  }


